Fwsm Versions

Unanswered Question

Hi guys. We have a FWSM running a 3.2.1, version, and we need to upgrade to 3.2.2.

We uploaded the new version to the flash.

Now, we neet to force to boot with the new version using the command boot system flash xxxx.bin o that's not necessary in order to fwsm boot with the new version?

Thank you in advance!!

Pablo

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ghalleen Fri, 11/30/2007 - 00:05

The boot system flash command is necessary when there are multiple images in flash.

Actions

This Discussion